Subject: Re: [PATCH v4 00/28] Enrich Trailer API

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Feb 2024 09:30:57 -0800

Christian Couder <[email-masked]> writes:

>> > I took a look at all of them, and I think that this series should be
>> > split into 4 or more series.
>>
>> I presume that [01-09/28] would be the first part, nothing
>> controversial and consisting of obvious clean-ups?  I do not mind
>> merging that part down to remove the future review load if everybody
>> agrees.
>
> Yeah, patches [01-09/28] look good to me.

I was hoping that you'll give us more details of what the other 3 or
more you would envision the series to be, actually.